GS190048HPV2-EU010
ZYXEL
€ 469,17
Inclusief belasting
€ 387,74 Exclusief belasting

Inclusief € 0,12 voor ecotaks

Aantal
Laatste items in voorraad
3 Items

Partager
WhatsApp Facebook Email
Vraag naar het product op WhatsApp
  Delivery policy

(edit with the Customer Reassurance module)

  Return policy

(edit with the Customer Reassurance module)

Productdetails
GS190048HPV2-EU010
3 Items

Datasheet

Poids
3,55 kg
Couleur
Noir
Dimensions (L x P x H, mm)
441 mm x 270 mm x 44 mm

Specifieke referenties

ean13
4718937609543
Commentaar (0)
Kwaliteit
Geen klantenbeoordelingen op het moment.
16 andere producten in dezelfde categorie:
Niet op voorraad

Referentie: TAPO L510E(2-PACK)

Merk: TP-LINK

(0)
€ 20,92
Meer
Niet op voorraad
Op voorraad: 0
Niet op voorraad

Referentie: NWA55BE-EU0102F

Merk: ZYXEL

(0)
€ 158,63
Meer
Niet op voorraad
Op voorraad: 0

Referentie: 20003146

Merk: AVM

(0)
€ 394,65
Meer
Op voorraad
Op voorraad: 16

Referentie: CMRS300100EUS

Merk: NETGEAR

(0)
€ 431,19
Meer
Op voorraad
Op voorraad: 15
Niet op voorraad

Referentie: GS1350-12HP-EU0101

Merk: ZYXEL

(0)
€ 247,30
Meer
Niet op voorraad
Op voorraad: 0

Referentie: TL-PA8033P KIT

Merk: TP-LINK

(0)
€ 85,30
Meer
Op voorraad
Op voorraad: 73

Referentie: ITTLTLWPA7817KI

Merk: TP-LINK

(0)
€ 93,02
Meer
Op voorraad
Op voorraad: 212

Referentie: TAPO L530E(2-PACK)

Merk: TP-LINK

(0)
€ 26,47
Meer
Op voorraad
Op voorraad: 1164
Niet op voorraad

Referentie: ITTLARCHERC80

Merk: TP-LINK

(0)
€ 45,95
Meer
Niet op voorraad
Op voorraad: 0
Niet op voorraad

Referentie: ITTLARCHERC6V32

Merk: TP-LINK

(0)
€ 37,33
Meer
Niet op voorraad
Op voorraad: 0
Niet op voorraad

Referentie: TL-PA7017P

Merk: TP-LINK

(0)
€ 36,23
Meer
Niet op voorraad
Op voorraad: 0

Referentie: ITTLARCHERBE800

Merk: TP-LINK

(0)
€ 613,61
Meer
Op voorraad
Op voorraad: 8

Referentie: DECOXE75PRO(3-PACK

Merk: TP-LINK

(0)
€ 675,41
Meer
Op voorraad
Op voorraad: 329

Referentie: 20002875

Merk: AVM

(0)
€ 105,10
Meer
Op voorraad
Op voorraad: 71
Nieuw

Referentie: DECO M4(1-PACK)

Merk: TP-LINK

(0)
€ 55,67
Meer
Op voorraad
Op voorraad: 194

Fiche technique complète

Caractéristiques de gestion
Type de commutateurGéré
Banc de commutateursL2
Qualité de service (QoS)Oui
Support MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Connectivité
Quantité de ports Ethernet RJ-45 de commutation de base48
Type de port Ethernet RJ-45 de commutation de baseGigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP2
Connecteur d'alimentationDC-in jack
Réseau
Standards réseauIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre1000BASE-T
Full duplexOui
Support VLANOui
Transmition des données
Capacité de commutation100 Gbit/s
Répertoire MAC8000 entrées
Enregistrement-et-réémissionOui
Support de trames étendues (Jumbo Frames)Oui
Design
Grille de montageOui
Couleur du produitNoir
VoyantsOui
représentation / réalisation
Niveau sonore36,9 dB
Puissance
Tension d'entrée AC100 - 240 V
Fréquence d'entrée AC50 - 60 Hz
Consommation (max)220,5 W
PoE (alimentation via le port Ethernet)
Connexion Ethernet, supportant l'alimentation via ce port (PoE)Oui
Power over Ethernet (PoE) Nombre de ports24
Budget Total Power over Ethernet (PoE)170 W
Conditions environnementales
Température d'opération0 - 50 °C
Température hors fonctionnement-40 - 70 °C
Humidité relative de fonctionnement (H-H)10 - 95%
Poids et dimensions
Largeur441 mm
Profondeur270 mm
Hauteur44 mm
Poids3,55 kg
Certificat
CertificationRoHS, CE
Les informations fournies (caractéristiques, images, description) proviennent de tiers (fabricants, distributeurs). Nous ne pouvons être tenus responsables d'éventuelles inexactitudes. En cas de doute, contactez-nous avant votre commande.

Volg ons op Facebook